<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Sifra_Gr Ime_Gr" PodrediPo="Sifra_Gr,Sifra_Podg" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />

       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="cSifra_Oblast" Naslov="Kateg 1" Formula="'00'+Sifra_Oblast" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="Ime_Oblast" Naslov="Kateg 1 - ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="cSifra_PodOblast" Naslov="Kateg 2" 
			Formula="iif(len(Sifra_PodOblast) = 1, '00'+Sifra_PodOblast, '0' + Sifra_PodOblast)" 
			Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="Ime_PodOblast" Naslov="Kateg 2 - ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="Sifra_Gr" Naslov="Kateg 3" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="cSifra_Gr" Naslov="K3" Formula="'00' + substring(Sifra_Gr, 3, 1)" Sirina="3" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="Ime_Gr" Naslov="Kateg 3 - ime" Formula="" Sirina="16" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="Sifra_Podg" Naslov="Kateg 4" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="cSifra_Podg" Naslov="K4" Formula="substring(Sifra_Podg, 4, 3)" Sirina="3" DaliSuma="N" KojTip="S" Font="Arial" />
       <Red ImeId="Ime_Podg" Naslov="Kateg 4 - ime" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="Arial" />        

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
